draugr.drawers.mpl\_drawers.image\_stream\_plot.ImageStreamPlot
===============================================================



.. currentmodule:: draugr.drawers.mpl_drawers.image_stream_plot

.. autoclass:: ImageStreamPlot
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~ImageStreamPlot.__init__
      ~ImageStreamPlot.close
      ~ImageStreamPlot.draw
      ~ImageStreamPlot.move_figure
   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~ImageStreamPlot.n
   
   